Bug 438634 - Misspelled word in Package Manager listing
Misspelled word in Package Manager listing
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: texinfo (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Vitezslav Crhonek
BaseOS QE - Apps
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-23 12:36 EDT by Dennis Kibbe
Modified: 2013-04-12 15:37 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-15 07:30:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Kibbe 2008-03-23 12:36:18 EDT
Description of problem:

"Tools for fromating Texinfo . . ." formatting is misspelled.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Vitezslav Crhonek 2008-03-25 07:57:48 EDT
Hi,

Thanks for your report.

This issue is already fixed in Rawhide (bz #239216).
Comment 13 Vitezslav Crhonek 2012-03-15 07:30:49 EDT
Fixed in next release, I don't think this is worth of tracking for fix in RHEL5.

Note You need to log in before you can comment on or make changes to this bug.